作者 主题: GProxy Plus 3.1 版 beta1(4月27日)  (阅读 2000 次)

离线 dweb

  • Administrator
  • 注册用户
  • *****
  • 帖子: 2883
GProxy Plus 3.1 版 beta1(4月27日)
« 于: 四月 27, 2018, 11:15:34 am »
暫停測試 GProxy 3.1
由於 GProxy 3.1 版用到 Firefox 59 的新功能, 且此功能已知有 bug, 需等待 Firefox 更新修正問題


GProxy Plus 3.1 增加了代理白名单的功能。欢迎反馈使用意见。

安装
https://addons.mozilla.org/zh-CN/firefox/addon/gproxy-plus/versions/
选择 3.1.0 安装

注意事项
1. 需要 Firefox 59.0 以上
2. 选用的代理(视情况)会出现在浏览器代理设置里
3. 请点击蓝色箭头图标,阅读说明文档看完整介绍
« 最后编辑时间: 四月 28, 2018, 12:37:39 pm 作者 dweb »

lishi123

  • 访客
Re: GProxy Plus 3.1 版 beta1(4月27日)
« 回复 #1 于: 五月 04, 2018, 10:50:18 pm »
希望扩展可以升级增加更多的功能,参考foxyproxy ,thank you!